Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 03 Feb 2021 16:19:07 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns NO!!! I wont Accept it I returned all the items why don't the courier check each items! I PUT ALL IN ONE BOX!!! 1 returned the 3 items 1st and when I tried the shoes its too big for me that's why iI returned it also... Then I put all in 1 box! Including the shoes I wont pay the item that I don't have!!!! I paid for 299 and return almost everything and you will just give me 123 aed... This is not fair... Its your mistake on your end not on mine!!! I WILL WAIT FOR MY REFUND!!!! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2052168